Reject Reasons:
kwave_0.8.7-1-2_amd64.changes file already known to dak
kwave-dbg_0.8.7-1-2_amd64.deb: can not overwrite existing copy already in the 
archive.
kwave_0.8.7-1-2_amd64.deb: can not overwrite existing copy already in the 
archive.
kwave_0.8.7-1-2.dsc: old version (0.8.7-1-2) in unstable >= new version 
(0.8.7-1-2) targeted at unstable.
can not overwrite existing copy of 'kwave_0.8.7-1-2.debian.tar.gz' already in 
the archive.



===

Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our
concerns.


_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to